@media screen and (min-width: 320px) and (max-width: 480px){
	.main-header{background: #442265 !important;padding: 1em 0 0 !important;}
	.site-wide{width: 100% !important;}
	.logo{width: 90% !important;margin: 0 auto 1em !important;float: none !important;text-align: center;}
	.main-menu{float: none !important;width: 100% !important;}
	.main-menu ul li a:after{border: none !important;}
	.main-menu ul li.active a,
	.main-menu ul li.active:after{border: 0 !important;}
	.main-menu ul li a {padding: 10px 7px !important;background: #442265;}
	.nav-theme li{float: none !important;border-bottom: 1px solid #52287a;margin: 0 !important;}
	.nav-theme li:last-child{border: 0;}
	.main-menu #open{display: block !important;padding: 7px;color: #FFF;font-weight: 600;background: #442265;}
	.nav-theme li a{border: 0 !important;}
	
    #home-banner {padding:1em!important;}
	#home-banner .caption{width: 100% !important;}
	#home-banner .caption{font-size: 0.6em !important;}
	#home-banner .caption a{font-size: 1.5em !important;}
	
	.post-preview{float: none !important;width: 100% !important;}
	.post-preview.x3{width: 100% !important;}
	
	.pull-left,
	.alignright,
	.alignleft{float: none !important;margin: 0 !important;}
	.w30,
	.w70,
	.wp-caption,
	.w80,
	.w2{width: 100% !important;}
	.page-content,
	.single-post-content{padding: 2em !important;}
	.breadcrumbs {display:none !important;}
	
	.announcement:after{content: "";position: absolute;width: 0;height: 0;border-left: 20px solid transparent !important;border-top: 0 !important;border-right: 20px solid transparent !important;border-bottom: 20px solid #FFF !important;top: -20px !important;left: 45% !important;z-index: 3;}
	
	.commentlist,
	#commentform{padding: 0 2em;}
	
	.postmetadata,
	.social-share{float: none !important;width: 100% !important;}
	
	.testimonials,
	.started{padding: 2em !important;}
	.testimonial-wrapper,
	.testimonial.x2{width: 100% !important;float: none !important;}
	.home .testimonial-wrapper span{position: static !important;}
	.testimonial-cont{min-height: 0 !important;}
	
	.started a{display: block !important;text-align: center !important;}
	
	.f-sidebar{position: static !important;width: 100% !important;}
	#gform_wrapper_1 .gform_footer input[type="submit"]{width: 100% !important;font-size: 0.9em !important;}
	
	.win{width: 90% !important;}
	.win .win-content{width: 100% !important;float: none !important;}
	
	.winmain{width: 90% !important;height: 300px;}
	.winmain .w6{width: 100% !important;padding: 1.5em !important;}
	
	/*Inner Circle*/
	.col.x2{width: 100% !important;float: none !important;}
	.inner-circle{padding: 0 !important;}
	.membership li{width: 50% !important;}
	.membership li:last-child{width: 100% !important}
	.membership li:last-child img{left: 50px !important;}
	.letters .post{width: 100% !important;float: none !important;border: 1px solid #EEE;border-radius: 5px;}
	.letters .post:hover{border-color: #CCC}
	.letter-title{min-height: 0 !important;}
	.account .pull-left{float: left !important;}
	
	/*Hide Element*/
	.top-cta,
	.main-menu .hi,
	.page-heading,
	.post-header{display: none;}
}

@media (max-width: 768px){

	.top-cta{position: absolute;right: 0}
	.top-cta .divider{right: 183px !important;top: 30px !important;}

	.floating-social{display: none !important;}
	.main-header{background: #6b359e !important;padding: 1em 0 0 !important;}
	.site-wide{width: 100% !important;}
	.logo{width: 30%;float: left;text-align: center;}
	.main-menu{float: none !important;width: 100% !important;}
	.main-menu ul li a:after{border: none !important;}
	.main-menu ul li.active a,
	.main-menu ul li.active:after{border: 0 !important;}
	.main-menu ul li a {padding: 10px 7px !important;background: #442265;}
	.nav-theme li{float: none !important;border-bottom: 1px solid #52287a;margin: 0 !important;}
	.nav-theme li:last-child{border: 0;}
	.main-menu #open{display: block !important;padding: 7px;color: #FFF;font-weight: 600;background: #442265;}
	.nav-theme li a{border: 0 !important;}
	
	#home-banner{min-height: 300px !important;}
	#home-banner .caption{width: 100% !important;}
	#home-banner .caption{font-size: 0.6em !important;}
	#home-banner .caption a{font-size: 1.5em !important;}
	
	.pull-left{float: none !important;margin: 0 !important;}
	.w30,
	.w70,
	.w80,
	.w2{width: 100% !important;}
	.page-content,
	.single-post-content{padding: 2em !important;}
	.breadcrumbs {display:none !important;}
	
	.announcement:after{content: "";position: absolute;width: 0;height: 0;border-left: 20px solid transparent !important;border-top: 0 !important;border-right: 20px solid transparent !important;border-bottom: 20px solid #FFF !important;top: -20px !important;left: 47% !important;z-index: 3;}
	
	.commentlist,
	#commentform{padding: 0 2em;}
	
	.postmetadata,
	.social-share{float: none !important;width: 100% !important;}
	
	.testimonials,
	.started{padding: 2em !important;}
	.testimonial-wrapper,
	.testimonial.x2{width: 100% !important;float: none !important;}
	.home .testimonial-wrapper span{position: static !important;}
	.testimonial-cont{min-height: 0 !important;}
	
	.started{text-align: right !important;}
	
	.f-sidebar{position: static !important;width: 100% !important;}
	#gform_wrapper_1 .gform_footer input[type="submit"]{width: 100% !important;font-size: 0.9em !important;}
	
	.win{width: 90% !important;}
	
	/*Inner Circle*/
	.col.x2{width: 100% !important;float: none !important;}
	.inner-circle{padding: 0 !important;}
	.membership li{width: 50% !important;}
	.letters .post{width: 100% !important;float: none !important;border: 1px solid #EEE;border-radius: 5px;margin-bottom: 0.5em;}
	.letter-title,
	.col .content .post P{min-height: 0 !important;}
	.col .content .post .excerpt-mask{background-repeat: repeat-x !important;left: 0 !important;}
	
	/*Hide Element*/
	.main-menu .hi,
	.page-heading,
	.post-header,
	.sidebar{display: none;}
}